Subject: About bulk modulus

From: [email-masked] (Nathalie CAPRON)
Date: Wed, 10 Jul 1996 09:20:03 +0200

Dear all,
 Few weeks ago I sent this following message
 I give you now answers I got :
 Thanks to these persons !
 Good holidays ...........

> Dear all,
> I should need for my study a complete
> ( or near ) list of the calculations carried out on silicon
> which give the theoritical values for the elastic constants
> and especially bulk modulus
> I have already some papers but I am affraid to miss some
> important information.
> Could someone give me the references of these papers ?
> Thank you in advance
> Nathalie Capron

 Laboratoire de Chimie Physique
 Matiere et Rayonnement
 11, rue Pierre et Marie Curie
 75231 Paris Cedex 01
 [email-masked]

-----------------------------------------------------------------------------------
Hi Nathalie, see for instance:

	O.H. Nielsen and R.M. Martin, Phys.Rev. B 32, 3792(1985)
	D.J. Chadi and R.M.Martin, Sol.State.Comm. 19, 643(1976)

and references therein.
			Bye,
-- 
                        Leonardo De Maria                  
          SISSA                  |      Universita di Trieste 
    Scuola Internazionale        |   Dipartimento di Fisica Teorica 
  Superiore di Studi Avanzati    |       Strada Costiera 11
   via Beirut 2-4, Grignano      |       Miramare-Grignano
      I-34014 - Trieste          |       I-34014 - Trieste
   tel:    +39 40 3787506        |   tel:     +39 40 224265
   fax:           3787528        |   fax:            224601  
e-mail:[email-masked]  | e-mail : [email-masked]

------------------------------------------------------------------------------------

    Hello Nathalie;

    Here are some references about Si calculations.  I think they
contain info about the bulk modulus and also other elastic constants:

E. R. Cowley, Phys. Rev. Lett. 60 (1988) 2379
B. W. Dodson, Phys. Rev. B 35 (1987) 2795

M. T. Yin and M. L. Cohen, Phys. Rev. B 24 (1981) 2303
M. T. Yin and M. L. Cohen, Phys. Rev. B 26 (1982) 5668
M. T. Yin and M. L. Cohen, Phys. Rev. B 29 (1984) 6996

    Regards,
               Rene Fournier     [email-masked]

-------------------------------------------------------------------------------------

Tres chere Nathalie,

J'ai entre les mains un excellent article concernqnt l'oxyde de Ti. C'est
quelque peu different de ton systeme d'etude, mais toute la procedure de calcul
de bulk modulus et autre snt reportes dans cet article. Cela peut t'aider.

"Structural and electronic properties of titanium dioxide", K. M. Glassford et
J. R. Chelikowsky, Physical Review B, vol 46, N 3, p.1284-1298, 1992.

Frederic Bouyer

-- 
__________________________________________________________________________

Frederic Bouyer
Groupe Chimie Corrosion - RNE-EMA
EDF-DER Les Renardieres              Tel:   (33) 1-60-73-69-65
Route de Sens, Ecuelles, BP1         Fax:   (33) 1-60-73-68-89    
77250 MORET-SUR-LOING - FRANCE       Email: [email-masked]
__________________________________________________________________________

--------------------------------------------------------------------------------------